body {
    background: #000000;
}

.container {
    width: 100%;
    max-width: 19.2rem;
    margin: auto;
    background: url(../images/ff5.jpg) no-repeat center top #000000;
    background-size: 100%;
    padding-bottom: 1rem;
    position: relative;
}

.section {
    width: 100%;
    background: none no-repeat center top;
    margin: 0 auto 0.7rem;
    position: relative;
    z-index: 2;
    position: relative;
}

.s-title {
    width: 6.53rem;
    height: 0.5rem;
    margin: 1rem auto 0.5rem;
}

.s-title img {
    width: auto;
    display: block;
    height: 100%;
    margin: auto;
}

.s0 {
    width: 100%;
    margin: auto;
    box-sizing: border-box;
    padding-top: 4.5rem;
    z-index: 3;
    padding-bottom: 1.6rem;
}

.title {
    width: 7rem;
    height: 2.5rem;
    margin: 0 auto;
}

.title img {
    width: 100%;
    height: 100%;
}

.s0 .time {
    font-size: 0.32rem;
    font-weight: bold;
    line-height: 1.4rem;
    height: 1.4rem;
    text-align: center;
    letter-spacing: 0.02rem;
    color: #ffffff;
    text-shadow: -0.01rem -0.01rem 0.01rem #333, 0.01rem 0.01rem 0.01rem #333;
}

.s0 .server-title {
    width: 5.74rem;
    height: 0.91rem;
    margin: 0 auto 0.45rem;
    background: url(../images/ff21.png) no-repeat center;
    background-size: 100%;
}

.s0 .server-con {
    width: 5.47rem;
    height: 0.6rem;
    margin: 0 auto 0.1rem;
    background: url(../images/qie.png);
    background-size: 100% 100%;
    position: relative;
    padding: 0 0.2rem;
    box-sizing: border-box;
}

.s0 .server-con.short {
    width: 2.55rem;
    z-index: 2;
}

.s0 .server-con.active .ul {
    display: block;
}

.s0 .server-con .server-name {
    width: 3rem;
    height: 0.56rem;
    border-radius: 0.3rem 0 0 0.3rem;
    float: left;
    line-height: 0.56rem;
    box-sizing: border-box;
    padding: 0 0.16rem;
    margin: 0.02rem;
    text-align: left;
    font-size: 0.26rem;
    color: #ffffff
}

.s0 .server-con .link {
    width: 2.5rem;
    height: 0.56rem;
    float: left;
    background-color: #ffffff;
    border-radius: 0.3rem;
    text-align: center;
    line-height: 0.56rem;
    box-sizing: border-box;
    padding: 0 0.1rem;
    margin: 0.02rem;
    font-size: 0.24rem;
}

.s0 .server-con .ul {
    position: absolute;
    left: 0;
    top: 0.7rem;
    background: white;
    border-radius: 0.1rem;
    padding: 0.1rem 0;
    width: 100%;
    display: none;
    z-index: 2;
}

.s0 .server-con.active .ul {
    display: block;
}

.s0 .server-con a {
    text-align: center;
    display: block;
    width: 100%;
    height: 0.56rem;
    border-radius: 0.3rem;
    line-height: 0.56rem;
    box-sizing: border-box;
    padding: 0 0.1rem;
    color: #666;
    text-decoration: none;
    cursor: pointer;
    font-size: 0.24rem;
}

.s0 .server-con a:hover {
    color: #000;
}

.s0 .server-con .server-toggle {
    height: 0.6rem;
    float: right;
    line-height: 0.6rem;
    box-sizing: border-box;
    margin: 0 0.08rem 0 0;
    cursor: pointer;
    font-size: 0.24rem;
    letter-spacing: 0.01rem;
    background-color: #eac97a;
    border-radius: 1rem;
    text-align: center;
    padding: 0 0.2rem;
}

.s1 {
    width: 7.5rem;
    height: 17.5rem;
    background: url(../images/ff16.png);
    background-size: 100% 100%;
    position: relative;
    text-align: center;
}

.s1 .s1-li {
    width: 2.73rem;
    height: 3.22rem;
    background: url(../images/ff1.png) no-repeat center top;
    background-size: 100% auto;
    display: inline-block;
    position: relative;
    cursor: pointer;
}

.s1 .s1-li span {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    font-size: 0.22rem;
    color: #ffffff;
    display: block;
    bottom: 1.5rem;
    height: 0.33rem;
    text-align: center;
    line-height: 0.38rem;
    overflow: hidden;

}

.s1 .s1-li div {
    position: absolute;
    left: 0;
    right: 0;
    width: 2.37rem;
    height: 0.5rem;
    text-align: center;
    line-height: 0.5rem;
    bottom: 0.82rem;
    margin: 0 auto;
    font-size: 0.22rem;
    color: #ffffff;
}

.s1 .other .s1-li span {
    bottom: 1.8rem;
}

.s1 .other .s1-li div {
    bottom: 0.86rem;
    background: url(../images/zibei.png);
    background-size: 100% 100%;
}

.s1 .other .s1-li b {
    color: #ffbf44;
    font-size: 0.24rem;
    font-weight: 500;
    position: absolute;
    bottom: 0.4rem;
    left: 50%;
    transform: translateX(-50%);
}

.s1 .s1-1 {
    position: absolute;
    top: -1rem;
    left: 0;
    right: 0;
    margin: auto;
}

.s1 .s1-2 {
    margin-left: 0.6rem;
    background-image: url(../images/ff2.png);
    /* position: relative;
     */
    top: 2.2rem;
    float: left;
}

.s1 .s1-3 {
    margin-right: 0.6rem;
    background-image: url(../images/ff3.png);
    /* position: relative;
     */
    top: 2.2rem;
    float: right;
}

.s1 .other {
    clear: both;
    padding-top: 2.4rem;
}

.s1 .s1-o {
    width: 3rem;
    height: 2.6rem;
    background-image: url(../images/ff4.png);
    margin: 0 0.1rem 0.12rem;
    /* top: -0.29rem;
     */
}

.s2 {
    width: 7.5rem;
    margin: 0 auto 0.8rem;
}

.s2 .s2-bg {
    width: 7.5rem;
    height: 17rem;
    background: url(../images/ff17.png);
    background-size: 100% 100%;
    box-sizing: border-box;
    padding: 0.3rem 0 0;
}

.s2 .s2-bg.sc {
    height: 2.6rem;
    background-image: url(../images/ff13.jpg);
}

.s2 .s2-bg.sc {
    height: 7rem;
    background-image: url(../images/ff13.jpg);
}

.s2 .s2-bg.lj {
    height: 17.2rem;
    background-image: url(../images/ff9.jpg);
}

.s2 .s2-bg.gz {
    height: auto;
    background-image: url(../images/ff18.jpg);
    padding-bottom: 0.25rem;
    background-repeat: repeat-y;
}

.s2 .s2-bg .p {
    width: 7rem;
    padding: 0.18rem 0.2rem 0.3rem;
    box-sizing: border-box;
    background: url(../images/ff19.png);
    background-size: 100% 100%;
    margin: auto;
    position: relative;
    /* height: 3.3rem;
     */
}

.s2 .s2-bg .p span {
    color: red;
}

.s2 .s2-bg .mt {
    margin-bottom: 0.15rem;
    margin-top: 0.24rem;
}

.s2 .s2-bg .mt:first-child {
    margin-top: 0;
}

.s2 .s2-bg .p:after {
    content: "";
    display: block;
    width: 100%;
    height: 0.16rem;
    /* background: url(../images/ff7.png) no-repeat center bottom; */
    background-size: 12rem auto;
    position: absolute;
    bottom: -0.16rem;
    left: 0;
}

.s2 .s2-col {
    width: 7.1rem;
    height: 3.18rem;
    background: url(../images/ff18.png);
    background-size: 100% 100%;
    box-sizing: border-box;
    margin: 0 auto 0.1rem;
}

.s2 .s2-col .s2-li-title {
    float: left;
    width: 1.36rem;
    height: 100%;
    /* line-height: 0.9rem;
     */
    text-align: center;
    font-size: 0.3rem;
    letter-spacing: 0.01rem;
    color: #ffffff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    /* writing-mode: tb-rl;
     */
}

.s2 .s2-col .s2-li-title img {
    height: 2.5rem;
}



.s2 .s2-li-ul {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    height: 100%;
    flex-wrap: wrap;
}

.s2 .s2-li {
    float: left;
    width: 1.3rem;
    height: 1.3rem;
    background: url(../images/kuang.png);
    background-size: 100% 100%;
    box-sizing: border-box;
    position: relative;
    margin: 0.1rem 0.06rem;
    position: relative;
}


.s2 .s2-li img {
    position: absolute;
    width: 1.12rem;
    height: 1.14rem;
    top: 0.08rem;
    left: 0.09rem;
}

.s2 .s2-li.jian {
    width: 1.7rem;
    background: none;
}

.s2 .s2-li.jian img {
    width: 1.7rem;
    height: auto;
    /* margin-top: 0.15rem; */
}

.s2 .s2-li.jian p {
    width: 100%;
}

.s2 .s2-li>p {
    text-align: center;
    width: 1.12rem;
    height: 0.32rem;
    background-color: rgba(0, 0, 0, 0.7);
    font-size: 0.17rem;
    line-height: 0.34rem;
    color: #ffffff;
    position: absolute;
    left: 0.09rem;
    bottom: 0.08rem;
    margin: 0;
}

.s2 .s2-li .hover-img {
    width: 2.39rem;
    height: 3.19rem;
    position: absolute;
    top: 0.75rem;
    left: -0.92rem;
    z-index: 2;
    display: none;
}

.s2 .s2-li .zhi {
    width: 4rem;
    height: 3.5rem;
    background-color: aquamarine;
    margin-top: 0.7rem;
    background: url(../images/beicenter.png);
    background-size: 100% 100%;
    position: relative;
    /* z-index: 3; */
}

.s2 .s2-li .zhi::before {
    content: "";
    width: 4rem;
    height: 4rem;
    background: url(../images/beitop.png);
    background-size: 100% 100%;
    position: absolute;
    top: -0.4rem;
    left: 0;
    z-index: -1;

}

.s2 .s2-li .zhi::after {
    content: "";
    width: 4rem;
    height: 3rem;
    background: url(../images/beibottom.png);
    background-size: 100% 100%;
    position: absolute;
    bottom: -0.8rem;
    left: 0;
    z-index: -1;

}

.s2 .s2-li .zhi b {
    display: block;
    font-size: 0.3rem;
    text-align: center;
    color: #7a5335;
    padding-top: 0.2rem;
}

.s2 .s2-li .zhi span {
    font-size: 0.2rem;
    display: block;
    text-align: center;
    color: #d24911;
    margin-bottom: 0.2rem;

}

.s2 .s2-li .zhi p {
    font-size: 0.2rem;
    text-align: center;
    color: #7a5335;
    line-height: 0.3rem;
    margin: 0;
}



.s2 .s2-li .hover-img img {
    width: 3.39rem;
    height: 7.19rem;
}

.s2 .s2-li:hover .hover-img {
    display: block;
}

.s2-bg .p p {
    line-height: 0.32rem;
    font-size: 0.24rem;
    margin-bottom: 0.1rem;
}

.s2-bg .p .red {
    color: #ff0000;
}

.s2-bg .p .orange {
    color: #ffc000;
}

.alert-window {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 101;
    display: none;
}

.alert-window>.close-win {
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.8);
    width: 100%;
    height: 100%;
}

.alert-window .alert-win {
    position: absolute;
    z-index: 2;
    margin: auto;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background-color: transparent;
    border-radius: 0;
    box-shadow: none;
}

.alert-window .alert-title {
    width: 100%;
    height: 0.35rem;
    background-color: rgba(255, 255, 255, 0.9);
    border-radius: 0.04rem 0.04rem 0rem 0rem;
    box-sizing: border-box;
    line-height: 0.35rem;
    text-align: left;
    padding-left: 0.13rem;
    color: #333;
    font-size: 0.14rem;
}

.alert-window .alert-title .close-win {
    width: 0.35rem;
    height: 0.35rem;
    background: url(../images/ff6.jpg) no-repeat center center;
    background-size: 0.3rem 0.3rem;
    float: right;
    cursor: pointer;
    position: absolute;
    top: -0.4rem;
    right: -0.1rem;
}

.alert-window .win-list .alert-title .close-win {
    background: none;
    color: #a7201a;
    font-size: 0.12rem;
    top: 0.78rem;
    right: -0.01rem;
    width: 0.26rem;
    height: 0.43rem;
    box-sizing: border-box;
    padding: 0.07rem 0.05rem 0;
    letter-spacing: 0;
    line-height: 0.15rem;
}

.alert-window .win-thank {
    width: 7.2rem;
    height: 4.5rem;
    background-color: #171717;
    border: solid 3px #9f342f;
    box-sizing: border-box;
}

.win-thank .wg-thank {
    font-size: 0.2rem;
    text-align: center;
    padding-top: 1.39rem;
    color: #ffffff;
}

.win-thank .alert-title {
    background: none;
}

.win-thank .wg-title {
    font-size: 0.24rem;
    font-weight: bold;
    line-height: 0.3rem;
    height: 0.3rem;
    letter-spacing: 0.02rem;
    color: #fdfdfd;
    text-align: center;
    margin-bottom: 0.28rem;
}

.win-thank .close-btn {
    width: 1.5rem;
    height: 0.38rem;
    background-color: #a7201a;
    border-radius: 0.06rem;
    text-align: center;
    font-size: 0.16rem;
    letter-spacing: 0.01rem;
    color: #ffffff;
    margin: 0.4rem auto 0;
    line-height: 0.38rem;
    cursor: pointer;
    position: absolute;
    left: 0;
    bottom: 0.58rem;
    right: 0;
}

.alert-con {
    width: 6.5rem;
    height: 3.9rem;
    margin: auto;
}

.alert-con .left {
    float: left;
    width: 3rem;
    margin-left: 0;
}

.alert-con .left-s1 {
    width: 100%;
    height: 1rem;
    margin-bottom: 0.5rem;
}

.alert-con .left-s1 .logo-img,
.alert-con .left-s1 .logo-img img {
    float: left;
    width: 1rem;
    height: 1rem;
}

.alert-con .left-s1 .logo-name {
    width: 1.8rem;
    margin-left: 0.18rem;
    overflow: hidden;
    box-sizing: border-box;
    padding-top: 0.14rem;
    float: left;
}

.alert-con .left-s1 .logo-name p {
    font-size: 0.24rem;
    height: 0.36rem;
    width: 100%;
    overflow: hidden;
    line-height: 0.36rem;
    color: #ffffff;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.alert-con .left-s2 {
    height: 1rem;
    margin-bottom: 0.3rem;
}

.alert-con .left-s2 p {
    height: 0.32rem;
    line-height: 0.32rem;
    text-align: left;
    font-size: 0.24rem;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #ffffff;
    margin-bottom: 0.08rem;
}

.alert-con .left-s3 {
    width: 2.6rem;
    text-align: center;
    font-size: 0.2rem;
    line-height: 0.36rem;
    color: #ffffff;
}

.alert-con .left-s3 .to-support {
    width: 1.67rem;
    height: 0.43rem;
    text-align: center;
    line-height: 0.43rem;
    cursor: pointer;
    font-size: 0.2rem;
    color: #ffffff;
    background: url(../images/ff20.jpg) no-repeat center;
    margin: 0.12rem auto 0;
}

.alert-con .right {
    float: right;
    width: 3rem;
}

.alert-con .swiper-con {
    width: 3rem;
    height: 1.95rem;
    margin: 0 auto 0.5rem;
}

.alert-con .swiper-container {
    width: 100%;
    height: 100%;
}

.alert-con .right .text {
    width: 3rem;
    height: 1.1rem;
    background-color: #734440;
    box-sizing: border-box;
    font-size: 0.24rem;
    line-height: 0.36rem;
    color: #eee;
    padding: 0.09rem 0.15rem;
    overflow: auto;
}

.swiper-slide {
    background-size: 100%;
}

.alert-con .right .text.no-data {
    line-height: 0.92rem;
    text-align: center;
}

.swiper-button-next.swiper-button-white,
.swiper-container-rtl .swiper-button-prev.swiper-button-white {
    width: 0.35rem;
    height: 0.35rem;
    background: url(../images/ff19.png) no-repeat center;
    background-size: 100%;
    margin-top: -0.17rem;
}

.swiper-button-prev.swiper-button-white,
.swiper-container-rtl .swiper-button-next.swiper-button-white {
    width: 0.35rem;
    height: 0.35rem;
    background: url(../images/ff22.png) no-repeat center;
    background-size: 100%;
    margin-top: -0.17rem;
}

.right .no-data1 {
    width: 100%;
    height: 1.95rem;
    background: url(https://img.youxi290.com/khm/images/qslm/noimg.png) no-repeat center;
    background-size: auto 100%;
    margin-bottom: 0.5rem;
}

.swiper-slide {
    background: none no-repeat center center;
    background-size: 100% 100%;
}





.hover {
    width: 215px;
    background: url(../images/txmj13.png) no-repeat center;
    background-size: 100% 100%;
    box-sizing: border-box;
    padding: 14px 8px 20px;
    position: absolute;
    top: 23px;
    left: 6px;
    z-index: 2;
    font-size: 14px;
}

.hover b {
    display: block;
    height: 18px;
    line-height: 18px;
    font-size: 14px;
    color: #77532f;
    text-align: center;
    margin-bottom: 2px;
}

.hover i {
    line-height: 17px;
    text-align: center;
    font-size: 12px;
    color: #77532f;
    display: block;
    font-style: inherit;
}

.hover i.red {
    margin-bottom: 10px;
    color: #cf4400;
}

/* .has-hover1,
.has-hover2 {
    display: none;
} */




/* 公共页 */
.ggcontainer {
    width: 100%;
    min-height: 16rem;
    background: url(../images/ff5.jpg) no-repeat center top #000000;
    background-size: 100%;

    position: relative;
}

.ggjian {
    width: 12rem;
    margin: auto;
    height: 10.4rem;
    box-sizing: border-box;
    padding-top: 7.5rem;
    z-index: 3;
}

.xktz {
    width: 5.64rem;
    height: 0.72rem;
    background-image: url(../images/ggt.png);
    background-size: 100% 100%;
    margin: 1.2rem auto 0;
    position: relative;
}

.dijij {
    width: 2rem;
    height: 100%;
    margin-left: 0.93rem;
    float: left;
    cursor: pointer;
    background: url(../images/top.png) center right no-repeat;
    background-position: 1.6rem 0.28rem;
    background-size: 0.26rem 0.15rem;
}

.dijij span {
    display: block;
    font-size: 0.24rem;
    line-height: 0.72rem;
    color: #282a2f;
}

.liji {
    display: block;
    float: right;
    width: 1.4rem;
    height: 0.4rem;
    background-color: #282a2f;
    border-radius: 0.2rem;
    color: #e7c779;
    font-size: 0.2rem;
    line-height: 0.4rem;
    text-align: center;
    margin: 0.18rem 1rem 0 0;
    cursor: pointer;
    text-decoration: none;
}

.diji {
    width: 2.5rem;
    height: 1rem;
    border-radius: 0.1rem;
    background-color: #ffffff;
    position: absolute;
    top: 0.8rem;
    left: 0.6rem;
    overflow: hidden;
}

.diji span {
    display: block;
    width: 2.5rem;
    font-size: 0.2rem;
    height: 0.5rem;
    line-height: 0.5rem;
    padding-left: 0.2rem;
    box-sizing: border-box;
}

.diji span:hover {
    background-color: #767676;
    color: #ffffff;
}
